Discounts
Xóa khách hàng khỏi mã giảm giá
Tách một khách hàng khỏi allowlist của mã giảm giá để họ không còn đủ điều kiện sử dụng mã giảm giá.
DELETE
/
discounts
/
{discount_id}
/
customers
/
{customer_id}
DELETE /discounts/{discount_id}/customers/{customer_id}
curl --request DELETE \
--url https://test.dodopayments.com/discounts/{discount_id}/customers/{customer_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://test.dodopayments.com/discounts/{discount_id}/customers/{customer_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://test.dodopayments.com/discounts/{discount_id}/customers/{customer_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Lần sửa đổi cuối 6 tháng 8, 2026
Trang này có hữu ích không?
⌘I
DELETE /discounts/{discount_id}/customers/{customer_id}
